Bug 355501 - cups
cups
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-27 18:29 EDT by Need Real Name
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-30 16:43:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-10-27 18:29:59 EDT
avc: denied { ioctl } for comm=python dev=sda2 egid=0 euid=0 exe=/usr/bin/python
exit=-13 fsgid=0 fsuid=0 gid=0 items=0 path=/usr/share/hplip/hpssd.py pid=3791
scontext=system_u:system_r:cupsd_config_t:s0 sgid=0
subj=system_u:system_r:cupsd_config_t:s0 suid=0 tclass=file
tcontext=system_u:object_r:hplip_exec_t:s0 tty=(none) uid=0 

avc: denied { name_bind } for comm=python egid=0 euid=0 exe=/usr/bin/python
exit=-13 fsgid=0 fsuid=0 gid=0 items=0 pid=3793
scontext=system_u:system_r:cupsd_config_t:s0 sgid=0 src=2207
subj=system_u:system_r:cupsd_config_t:s0 suid=0 tclass=tcp_socket
tcontext=system_u:object_r:hplip_port_t:s0 tty=(none) uid=0
Comment 1 Daniel Walsh 2007-10-29 22:51:31 EDT
Could you try selinux-policy-3.0.8-40.fc8 to see if this fixes the problem
Comment 2 Need Real Name 2007-10-30 15:44:34 EDT
WFM - thanks!

Note You need to log in before you can comment on or make changes to this bug.